* {
  font-family: 'Press Start 2P', cursive;
  text-shadow: 0 0 5px white;
  color: white;
}

body {
  background-image: url('Backdrop.gif');
  background-repeat: repeat;
  background-color: black;
}

#description {
  color: black;
  text-shadow: none;
}

input[type="number"],
select,
textarea,
input[type="text"] {
  color: black; /* Ensure text is readable in input fields */
  text-shadow: none;
}

.loader {
  border: 8px solid #f3f3f3; /* Light grey */
  border-top: 8px solid #3498db; /* Blue */
  border-radius: 50%;
  width: 60px;
  height: 60px;
  animation: spin 2s linear infinite;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}